.scrollToTop {
    width: 40px;
    height: 45px;
    background-color: #0015ffb8;
    /* background-color: #0048ffc7; */
    backdrop-filter: blur(5px);
    color: #fff;
    position: fixed;
    left: -200px;
    bottom: 30px;
    z-index: 5 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translate(15px, 0);
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    border-radius: 5px;
    cursor: pointer;
}

.custom-hover {
    transition: all .3s;
    z-index: 2;
}

.scroll__show {
    left: 0;
}

.scrollToTop svg {
    width: 80%;
    height: 80%;
    color: #fff;
}
.scrollToTop svg {
    width: 80%;
    height: 80%;
    color: #fff;
	stroke: #fff;
}